601,100
562,"NULL"
586,"GL"
585,"GL"
564,
565,"yrBn[CEnQ^k9pHs6W1O@XM_=OapsXNe\3hYy58ns@1o<3Xu^N482TeuBO@lM^ZFCHX;rF9dA[0uTZwmsptaH:q`1ORkZx?NnhCN7gO2BcbpjhoBUIe:Lkd^iGKYO3xFR1q2>Fvc@rteXUc@pXXU@wnt_7z73JqVnWzjB<XA8ypYL^Q^b^Gpyh3y4IkJqS:6Y<TTm_B<u"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,zSystemUseOnly
571,
569,0
592,0
599,1000
560,4
pVersionFrom
pVersionTo
pYear
pRegion
561,4
2
2
2
2
590,4
pVersionFrom,"Budget Entry"
pVersionTo,"Budget Approved"
pYear,"2010"
pRegion,"South Australia"
637,4
pVersionFrom,Version From?
pVersionTo,Version To?
pYear,Fiscal Year?
pRegion,Region?
577,0
578,0
579,0
580,0
581,0
582,0
572,96
#### Process Logging
#Variables
processName='COPY Version All Cubes';
timeStart=NOW;
dateStart = TIMST(timeStart,'\Y \M \d - \h:\i:\s');
countRecords = 0;
status = 'Not Complete';
#Write status information for Start
CELLPUTS(status,'zProcessLogs',processName,'Status');
CELLPUTS(dateStart,'zProcessLogs',processName,'StartTime');

CELLPUTS('','zProcessLogs',processName,'FinishTime');
CELLPUTS('','zProcessLogs',processName,'ElapsedTime');
CELLPUTN(0,'zProcessLogs',processName,'Records');
#### Process Logging

#****Begin: Generated Statements***
#****End: Generated Statements****

#***********************************************
# Execute otherprocess
#***********************************************
ExecuteProcess('COPY AllocationCalcs Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AllocationDriverVolumes Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AllocationSource Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AssetAttributes Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AssetNewInput Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AssetNewSummary Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY AssetSummary Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY Balancesheet Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY Cashflow Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY ExchangeRates Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY GL Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY KPIs Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourAssumptions Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourExistingCosts Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourExistingInputs Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourNewCosts Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourNewInputs Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY LabourTotalCosts Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY Pricing Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY Revenue Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY SpreadAmounts Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY SpreadSettings Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY TravelAssumptions Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY TravelPlans Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);

ExecuteProcess('COPY TravelSummary Version', 'pVersionFrom', pVersionFrom,
'pVersionTo', pVersionTo, 'pYear', pYear, 'pRegion', pRegion);
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,6

#****Begin: Generated Statements***
#****End: Generated Statements****



575,17
#### Process Logging
#Variables
timeFinish=NOW;
elapsedTime=TIMST(timeFinish - timeStart,'\h:\i:\s');
dateFinish = TIMST(timeFinish,'\Y \M \d - \h:\i:\s');
status = 'Complete';
#Write status information for Finish
CELLPUTS(status,'zProcessLogs',processName,'Status');
CELLPUTS(dateFinish,'zProcessLogs',processName,'FinishTime');
CELLPUTS(elapsedTime,'zProcessLogs',processName,'ElapsedTime');
CELLPUTN(countRecords,'zProcessLogs',processName,'Records');
#### Process Logging

#****Begin: Generated Statements***
#****End: Generated Statements****


576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
